/*************  Order History *************/
hr{
	margin:5px 0;
}
.clear{
	clear: both;
}
a, a:hover {
	text-decoration: none;
}
.hide-NoImportant{
	display: none;
}
.alert-success {
	color: #3c763d;
	background-color: #dff0d8;
}
.alert-warning {
	color: #474d56;
	background-color: #D8DFE6;
}
.alert-danger {
	color: #a94442;
	background-color: #f2dede;
}
.alert-dismissible button {
	float: right;
	background: transparent;
	border: none;
	font-size: 1.0em;
	color: #474d56;
	text-shadow: 0 1px 0 #fff;
	filter: alpha(opacity=20);
	opacity: .5;
	margin-top: 3px
}
.alert {
	padding: 15px 30px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	font-size: 14px;
	text-align: left;
}
.alert .fa-sticky-note {
	margin-right: 5px;
}
.spinner {
	margin-left:20px;
	position: relative;
	top: 4px;
}
.spinnerLabel {
	font-size: 14px;
	margin-left:7px;
	position: relative;
	top: -2px;
}
#OrderHistoryContainer{
	margin: 0 auto;
}
#OrderHistoryContainer .leftContent{
	width: 100%;
}
#OrderHistoryContainer .rightContent{
	float: left;
	margin-left: 20px;
}

#OrderHistoryContainer .TitleStrip{
	border-bottom: 1px solid #E4E4E4;
	box-shadow: 0 1px 0 #FFFFFF;
	height: 50px;
}
#OrderHistoryContainer #HistoryTitle{
	font-size: 30px;
	height: 50px;
	font-weight: normal;
	margin: 0;
	padding: 6px 0 0 12px;
}

#OrderHistoryContainer .ItemContainerBox{
  background-color: #FFFFFF;
  padding-bottom: 10px;
  border-bottom: 1px solid #cccccc;
}
.ie8 #OrderHistoryContainer .ItemContainerBox{
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=0,strength=3)  progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=90,strength=3)  progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=180,strength=3)   progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=270,strength=3)";
}
.ie9 #orderHistory table{
	border-collapse: separate;
}

#OrderHistoryContainer .ItemContainerBox p{
	padding: 0px;
}
#OrderHistoryContainer .ItemContainerBox .thumbnailTdContainer{
	padding: 20px;
	width: 340px;
  vertical-align:top;
  min-height: 200px;
}
#OrderHistoryContainer .ItemContainerBox .orderNumberTdContainer{
	padding: 20px;
	width: 300px;
  vertical-align:top;
}
#OrderHistoryContainer .ItemContainerBox .priceTdContainer{
	padding: 20px;
	width: 300px;
  vertical-align:top;
}
#OrderHistoryContainer .ItemContainerBox .actionTdContainer{
	padding: 20px;
	width: 340px;
vertical-align:top;
}
#OrderHistoryContainer .ItemContainerBox .thumbnailTdContainer .thumbnailLarge{
  height: 340px;
  width: 340px;
  border: Solid 1px #cccccc;
  border-radius: 2px;
}
#OrderHistoryContainer .ItemContainerBox .thumbnailTdContainer .thumbnailLarge img{
  max-height: 100%;
  max-width: 100%;
}
#OrderHistoryContainer .ItemContainerBox .thumbnailTdContainer .thumbnailSmallContainer{
  height: 340px;
  width: 340px;
}
#OrderHistoryContainer .ItemContainerBox .thumbnailTdContainer .thumbnailSmallContainer .thumbnailSmall{
  height: 168px;
  width: 168px;
  border: Solid 1px #cccccc;
  float: left;
}
#OrderHistoryContainer .ItemContainerBox .thumbnailTdContainer .thumbnailSmallContainer .thumbnailSmall img{
	max-height: 100%;
	max-width: 100%;
}

#OrderHistoryContainer .ItemContainerBox .orderNumberTdContainer .orderNo{
	font-size: 24px;
	font-weight: bold;
	color: #FF8135;
}
#OrderHistoryContainer .ItemContainerBox .orderNumberTdContainer .orderItemLabel{
	font-weight: bold;
}
#OrderHistoryContainer .ItemContainerBox .priceTdContainer .orderPrice {
  font-size: 24px;
	font-weight: bold;
  color: #FF8135;
}
#OrderHistoryContainer .ItemContainerBox .actionTdContainer .actionDiv{
  height: 40px;
  margin-top: 5px;
  margin-bottom: 5px;
}
.fr #OrderHistoryContainer .ItemContainerBox .actionTdContainer .actionDiv,
.fr #OrderHistoryContainer .ItemContainerBox .actionTdContainer .getDownloadLinkBtn,
.de #OrderHistoryContainer .ItemContainerBox .actionTdContainer .actionDiv,
.de #OrderHistoryContainer .ItemContainerBox .actionTdContainer .getDownloadLinkBtn,
.ja #OrderHistoryContainer .ItemContainerBox .actionTdContainer .actionDiv,
.ja #OrderHistoryContainer .ItemContainerBox .actionTdContainer .getDownloadLinkBtn,
.pt_BR #OrderHistoryContainer .ItemContainerBox .actionTdContainer .actionDiv,
.pr_BR #OrderHistoryContainer .ItemContainerBox .actionTdContainer .getDownloadLinkBtn,
.ru #OrderHistoryContainer .ItemContainerBox .actionTdContainer .actionDiv,
.ru #OrderHistoryContainer .ItemContainerBox .actionTdContainer .getDownloadLinkBtn,
.es #OrderHistoryContainer .ItemContainerBox .actionTdContainer .actionDiv,
.es #OrderHistoryContainer .ItemContainerBox .actionTdContainer .getDownloadLinkBtn {
  width: 250px;
}
#OrderHistoryContainer .ItemContainerBox .actionTdContainer .actionDiv a{
  color: gray;
  padding: 6px 38px;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  height: 32px;
  background-color: whitesmoke;
  border: 1px solid #d7d7d7;
  text-transform: capitalize;
  min-width: 240px;
  max-width: 300px;
  margin-right: 10px;
}
.searchOrderContainer{
  text-align: center;
  width: 500px;
}
#searchOrderKeyword{
  width: 400px;
  float: left;
}
.fr #searchOrderKeyword,
.ru #searchOrderKeyword {
  width: 440px;
}
.de #searchOrderKeyword,
.pt_BR #searchOrderKeyword,
.es #searchOrderKeyword {
  width: 350px;
}
#OrderHistoryContainer .ItemContainerBox .leftTdContainer{
	padding: 20px;
	width: 650px;
	vertical-align:top;
}
#OrderHistoryContainer .ItemContainerBox .leftTdContainer .OrderProductContent{
	width: auto;
}
#OrderHistoryContainer .Pending {
	color: #FF8135;
}
#OrderHistoryContainer .Declined {
  color: #ba2624;
}
#OrderHistoryContainer .Approved{
	color: #5A8E22;
}
#OrderHistoryContainer .productContentTitle{
	font-size: 20px;
	padding: 15px 0 10px;
	width: 100%;
}
#OrderHistoryContainer .productContentTitle:first-child {
   padding: 0 0 10px;
}
#OrderHistoryContainer .productItemContainer{
	background-color: #F7F7F7;
	border-bottom: 1px solid #E8E8E8;
	border-radius: 3px;
}
#OrderHistoryContainer .productItemContainer .Item{
	float: left;
	width: auto;
}
#OrderHistoryContainer  .productItemContainer .Item .ItemThumbnail{
	float: left;
	height: 40px;
	margin: 24px 12px 24px 24px;
	overflow: hidden;
	position: relative;
	width: 40px;
}
#OrderHistoryContainer .productItemContainer .Item .ItemThumbnail .fa-circle{
	font-size: 10px;
	left: -2px;
	position: absolute;
	top: -2px;
}
#OrderHistoryContainer .productItemContainer .Item .ItemThumbnail .icnPending{
	color: #FF8135;
}
#OrderHistoryContainer  .productItemContainer .Item .ItemThumbnail .icnApproved{
	color: #5A8E22;
}
#OrderHistoryContainer .productItemContainer .Item .ItemThumbnail img{
	border-radius: 3px;
	max-height: 40px;
	max-width: 40px;
}
#OrderHistoryContainer .productItemContainer .Item .ItemName{
	width: auto;
	float: left;
	overflow: hidden;
	padding-top: 22px;
}
#OrderHistoryContainer .productItemContainer .Item .ItemName p{
	color: #000000;
	font-size: 12px;
	line-height: 20px;
	padding: 0;
	margin: 0;
}
#OrderHistoryContainer .OrderMessageContent {
	font-size: 12px;
	line-height: 22px;
	color: #666;
	text-align: center;
	border-radius: 3px;
	padding: 20px;
	margin: 10px auto;
}
#OrderHistoryContainer .OrderMessageContent .declined {
  display: block;
  color: #ba2624;
  font-size: 14px;
}
#OrderHistoryContainer, .message {
 }
#OrderHistoryContainer .RegularProductPrice{
	color:#9F9F9F;
	text-decoration: line-through;
}
#OrderHistoryContainer .productItemContainer .Item .ItemName p .priceNote{
	color: #808080;
	font-size: 11px;
	font-style:italic;
}
#OrderHistoryContainer .widgetTitle .moreOptions {
	float: right;
	font-size: 15px;
	padding-right: 10px;
}
#OrderHistoryContainer .options {
	font-size: 13px;
	padding-left: 0;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	margin-left: 10px;
	margin-top: 10px;
	cursor: pointer;
}
.purchaseFilesHistory {
	background-color: #F7F7F7;
	border-bottom: 1px solid #E8E8E8;
	border-radius: 5px;
	padding-bottom: 14px;
	width: 100%;
}
.purchaseFileItem{
	display: inline-block; zoom: 1;  *display: inline; /* ie7 fix for inline block */
	width: 100%;
	padding: 0 20px;
}
.purchaseFile_header{
	border-bottom: 1px solid #E5E5E5;
	margin-bottom: 6px;
	padding-bottom: 2px;
	width: 90%;
}
.purchaseFile_thumb{
	/*display: inline-block; zoom: 1;  *display: inline;*/ /* ie7 fix for inline block */
	/*float: left;*/
	height: 90px;
	padding-right: 14px;
	padding-top: 18px;
}
.purchaseFile_thumb table img{
	max-height: 64px;
	max-width: 64px;
}
.purchaseFile_thumb td{
	height: 80px;
	text-align: left;
	vertical-align: bottom;
	width: 80px;
}
.purchaseFile_downloadBtn i.fa{
	font-size: 16px;
	padding-right: 4px;
}
.purchaseFile_thumb td.purchaseFile_assetName{
	text-align: left;
	width: 460px;
}
.purchaseFile_thumb td.purchaseFile_assetName div{

	height: 30px;
	line-height: 30px;

}
.purchaseFile_thumb img.checkmate-rounded {
	border-radius: 8px;
	overflow: hidden;
}
#divIndividualDownloadFiles{
	padding-left:16px;
}
.purchaseFile_detail{
	display: inline-block; zoom: 1;  *display: inline; /* ie7 fix for inline block */
	width: 474px;
}
.purchaseFile_row{
	background: url("ShoppingCartR2/purchaseFileBorder.png") no-repeat scroll left bottom transparent;
}
.purchaseFile_gray{
	color: #929292;
}
.purchaseFile_assetName{
	font-size: 16px;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
}
.purchaseFile_download{
	font-size: 14px;
	line-height: 24px;
	padding: 6px 0;
}
.purchaseFile_downloadIcon{
	display: inline-block; zoom: 1;  *display: inline; /* ie7 fix for inline block */
	float: left;
	height: 24px;
	width: 20px;
	padding-top: 5px;
}
.descRenderer{
	padding-left: 20px;
}
.purchaseFile_downloadBtn{
	cursor: pointer;
	display: inline;
}
.purchaseFile_downloadBtn a{
	color: #242424;
	font-weight: normal;
}
.purchaseFile_downloadBtn a:hover{
	color: #006B9C;
}
.purchaseFile_downloadBtn a.checkmate{
	font-weight: bold;
}
.purchaseFile_checkMatePro{
	background: url("SearchR2_Alabaster/CheckPro24.png") no-repeat scroll left center transparent;
	display: inline-block; zoom: 1;  *display: inline; /* ie7 fix for inline block */
	float: left;
	height: 24px;
	width: 24px;
	background-size: 90%;
}
.purchaseFile_checkMateLite{
	background: url("SearchR2_Alabaster/CheckLite24.png") no-repeat scroll left center transparent;
	display: inline-block; zoom: 1;  *display: inline; /* ie7 fix for inline block */
	float: left;
	height: 24px;
	width: 24px;
	background-size: 90%;
}
.purchaseFile_downloadShare{
	font-size: 14px;
	padding-left: 18px;
}
.purchaseFile_downloadShare .dosnloadShareTxt{
	padding: 12px 0;
}
.purchaseFile_downloadShare input{
	height: 12px;
	padding: 5px;
	width: 314px;
}
.purchaseFile_downloadShare {
	font-size: 14px;
	padding-left: 18px;
}
.purchaseFile_downloadShare .dosnloadShareTxt {
	padding: 12px 0;
}
.purchaseFile_downloadShare textarea {
	width: 592px;
	font-size: 12px;
}
#OrderHistoryContainer .productDownload{
	padding-top: 10px;
}
#OrderHistoryContainer .productDownload .PurchaseFileDownload .btnDownloadAllFile{
	width: 582px;
	background-color: #35AA47;
	background-image: none;
	border-color: #4CAE4C;
	color: #FFFFFF;
	margin: 0 24px;
	text-align: center;
	text-shadow: 0 0 0 #FFFFFF;
	cursor: pointer;
	font-size: 15px;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	text-indent: 10px;
}
#OrderHistoryContainer .productDownload .btnDownloadAllFile .fa-arrow-circle-o-down{
	color: #FFFFFF;
	font-size: 15px;
	padding-right: 5px;
}
#OrderHistoryContainer .productDownload .PurchaseFileDownload p{
	color: #929292;
	font-size: 12px;
	padding: 16px 0;
	text-align: center;
}
#OrderHistoryContainer .productDownload .PurchaseFileDownload .zipInfo{
	padding-top: 0;
}
#OrderHistoryContainer .PurchaseFileContent{
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #F7F7F7;
	border-color: #F7F7F7 #F7F7F7 #E8E8E8;
	border-image: none;
	border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 10px;
	padding: 27px 15px 15px 18px;
}
#OrderHistoryContainer .MoreContentItem {
	font-size: 16px;
	font-weight: normal;
	line-height: 45px;
	padding: 0 0 0 18px;
}
#OrderHistoryContainer  .MoreContentItem a {
	color: #242424;
	display: block;
	cursor: pointer;
}
#OrderHistoryContainer  .MoreContentItem a label {
	color: #AAAAAA;
	cursor: pointer;
}
#OrderHistoryContainer .MoreContentItem a:hover {
	color: #6884B3;
}
#OrderHistoryContainer .MoreContentItem p {
	line-height: 18px;
}
#OrderHistoryContainer .MoreContentItemMyFiles {
	margin-bottom: 0;
}
#OrderHistoryContainer .orderInfo{
	width: 175px;
	border-left: 1px solid #E8E8E8;
	text-align: center;
	vertical-align: top;
	background-color: #F7F7F7;
	padding-bottom: 15px;
}
#OrderHistoryContainer .orderInfo .orderNo{
	color: #929292;
	font-size: 13px;
	padding: 20px 0px 10px;
	text-shadow: 1px 1px #ffffff;
}
#OrderHistoryContainer .orderInfo .orderPrice{
	color: #FF8135;
	font-size: 24px;
	padding-bottom: 15px;
}
#OrderHistoryContainer .orderInfo .orderPriceIncludes{
	color: #484848;
	font-size: 12px;
	font-style:italic;
	padding: 0 5px;
}
.price{
	color: #FF8135;
}
#OrderHistoryContainer .btnViewReceipt{
  color: #242424;
  font-size: 13px;
  margin-top: 10px;
}
#OrderHistoryContainer .btnViewReceipt .fa-bars{
	font-size: 14px;
	margin-right: 5px;
}

#OrderHistoryContainer .btnCreateInvoice {
	padding-top: 10px;
}
#OrderHistoryContainer .priceItemContent {
	cursor: pointer;
	display: contents;
}
#OrderHistoryContainer .btnCreateInvoice a{
	color: #242424;
	font-size: 13px;
}
#OrderHistoryContainer .priceItemContent:hover{
	color: #6884b3;
}

#OrderHistoryContainer .returned-order .orderPrice{
	color: #808080;
	text-decoration: line-through;
}
#OrderHistoryContainer .status{
	color: #fff;
	font-size: 12px;
	padding: 2px 4px;
	text-transform: uppercase;
}
.orderInfo .status{
	margin: 0 43px;
}
#OrderHistoryContainer .refunded, .shipped{
	background-color:#999;
}
#OrderHistoryContainer .pending{
	background-color:#F80;
}
#OrderHistoryContainer .Returned{
	color: #808080;
}

#OrderHistoryContainer .showMoreOrderButton{
	border: 1px solid #E4E4E4;
	box-shadow: 0 1px 1px #FFFFFF;
	height: 48px;
	line-height: 48px;
	text-align: center;
	border-radius: 5px;
	margin-top: 47px;
	margin-bottom: 70px;
	margin-left: 15px;
	cursor: pointer;
}

.orderHistory.empty-result{
	color: #D3D3D3;
	font-size: 36px;
	font-style: italic;
	margin-top: 10%;
	margin-bottom: 10%;
	text-align: center;
	text-shadow: 1px 1px 0 #FFFFFF;
	width: 100%;
}
/*********************************** popup ***********************************/
.popupRound{
	background: none repeat scroll 0 0 #FFFFFF;
	border-collapse: separate;
	overflow: hidden;
}
/** popup_EmailCart **/
.popup_EmailCart{
	left: 254px;
	padding: 10px 10px 32px 35px;
	text-align: left;
	top: 70px;
	width: 450px;
}
.popup_EmailCart .paymentInfoRow{
	margin-top: 18px;
	padding: 0;
}
.popup_EmailCart .emailCartDesc{
	color: #484848;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	margin-top: 12px;
}
.popup_EmailCart .popupInfoRow{
	padding-top: 16px;
}
.popup_EmailCart .popupInfoRow input{
	font-size: 14px;
	width: 418px;
	height: 32px;
	padding-left: 5px;
	line-height: 32px\9;
}
.popup_EmailCart #btnSentEmail{
	float: left;
	height: 28px;
	padding: 0 4px 0 2px;
	width: 82px;
}
.popup_EmailCart #btnSentEmail span{
	display: block;
	line-height: 18px;
	width: 100%;
	padding: 5px 0 0 8px !important;
}
.popup_EmailCart .popupHeader{
	height: 40px;
	line-height: 32px;
	padding-top: 10px;
}
.popup_EmailCart .popupTitle{
	color: #242424;
	font-size: 24px;
	font-weight: bold;
}
.popup_EmailCart .popupCloseBtn{
	background: url("ShoppingCartR2/btnClose.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	float: right;
	height: 30px;
	margin-right: 10px;
	width: 30px;
}
.pop_ZipDownload .popupTitle{
	font-size:20px;
}
.pop_ZipDownload{
	padding: 2px 2px 16px 20px;
	text-align: left;
	width: 440px;
}
.pop_ZipDownload .line {
	background-color: #EBEBEB;
	height: 1px;
	margin: 10px 0;
}
.pop_ZipDownload .ZipHeaderTip{
	padding: 4px 0 3px;
}
.pop_ZipDownload .ZipDownloadContent .ZipImage{
	float:left;
}
.pop_ZipDownload .ZipDownloadContent .ZipProcess{
	float: left;
	padding: 0 0 0 13px;
	width: 300px;
}
.pop_ZipDownload .ZipDownloadContent .ZipProcess div{
	color: #999999;
	height: 24px;
	font-size: 14px;
}
.pop_ZipDownload .ZipDownloadContent .ZipProcess span{
	color: #454545;
}
.pop_ZipDownload .ZipFooterTip{
	color: #999999;
	font-size: 14px;
	padding: 1px 0 5px;
}
.pop_ZipDownload .btnCancelDownload {
	color: #929292;
	display: block;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	margin-top: 14px;
	text-align: center;
}
.pop_ZipDownload .ZipHeaderTip span{
	color: #999999;
	font-size: 14px;
}
.emailCartBtn{
	color: #929292;
	display: block;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	margin-top: 24px;
}
.emailCancelBtn{
	color: #006B9C;
	cursor: pointer;
	height: 28px;
	font-size: 13px;
}
/****************** Receipt popup ************************/
.ui-dialog{
	padding: 0;
	text-align: left;
	z-index: 1002;
	top: 30% !important;
	left: 0 !important;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
.ui-dialog .popup{
	padding: 0;
	margin: 0;
}
.no-close .ui-widget-header{
	display: none;
}
.popup h3 {
	color: #000000;
	font-size: 20px;
	font-weight: 500;
	margin: 0;
	padding: 10px 0 10px 15px;
}
.ui-dialog .popup .pop_action {
	background-color: #F0F0F1;
	border-top: 1px solid #DDDDDD;
	height: auto;
	padding: 10px;
	position: relative;
}
.ui-dialog #pop_sendEmail .pop_action {
	margin-top: 10px;
}
.popup .pop_action .pop_btn{
	background-color: #428BCA;
	border-color: #357EBD;
	font-size: 12px;
	padding: 4px 2px;
	position: absolute;
}

.popup .pop_action .pop_btn {
	background-color: #428BCA;
	border-color: #357EBD;
	font-size: 12px;
	margin-left: 10px;
	margin-top: -2px;
	padding: 6px;
	position: static;
}
.popup .pop_action .pop_btn button{
	border: none;
	background: none;
	color: #FFFFFF;
	cursor: pointer;
}
.popup .pop_action .pop_btn.disabled,
.popup .pop_action .pop_btn.disabled button{
	background-color: #808080;
	cursor: not-allowed;
	border-color: #808080;
}
.popup .pop_action .btn_cancel {
	background-color: #242424;
	border-color: #242424;
	position: absolute;
	right: 20px;
}
.popup .pop_action .pop_btn button .fa {
	padding-right: 4px;
}
.popup .pop_action .btn_cancel{
	left: auto;
	right: 46px;
}
.popup .pop_action .btn_savepdf{
	left:10px;
}
.popup .pop_action .btn_sendemail{
	left:86px;
}
.popup .pop_action .btn_sendunable{
	left:50px;
}
.popup .pop_action .btn_send{
	left:80px;
}
.popup .pop_action .btn_sendok{
	left:155px;
}
.popup .pop_action .btn_discard{
	left:150px;
}
.popup .pop_action .btn_print{
	left:176px;
}
.popup .receipt{
	padding:12px;
	height:480px;
	overflow-x:hidden;
	overflow-y:auto;
	color:#000;
}
.popup .receipt .graystyle{
	color:#333333;
}
.popup .receipt a{
	color:#0066CC;
	text-decoration:none;
}
.popup .pop_msg{
	color:#000;
	font-weight:bold;
	margin-top:12px;
	margin-bottom:12px;
	padding-left:15px;
}
.popup .pop_Error {
	color: #FF0000;
	padding: 5px 15px;
}
.popup .txt{
	width:230px;
}
.popup .txta{
	width:311px;
	height:59px;
}
.popup .notice{
	padding:15px;
	font-size:12px;
	color:#000;
	font-weight:bold;
}
.popup .pop_Error{
	color:#FF0000;
	padding:5px 15px;
}

.popup .emailInput{
	color:#000;
}
.popup .emailInput label{
	font-weight:bold;
	width:25px;
	padding-right:5px;
}
.popup .emailInput input{
	width:230px;
	height: 20px;
}
.popup .emailInput .helper{
	color:#656565;
	padding-left:35px;
	padding-top:2px;
}
.popup .emailInput #mailmsgarea{
	padding-left:15px;
	font-size:12px;
	padding-top:10px;
	padding-right:15px;
	overflow:hidden;
}
.popup .emailInput #mailmsgarea span{
	font-weight:bold;
}
.popup .emailInput #addcopy{
	margin-left:21px;
	font-weight:bold;
	color:#0066CC;
	cursor:pointer;
}
#pop_sendEmail .item {
	padding-left: 15px;
	padding-top: 10px;
}
#pop_sendEmail .emailInput .helper {
	color: #656565;
	padding-left: 35px;
	padding-top: 2px;
}

#pop_Receipt,#pop_sendEmail{
	font-size:12px;
	top: 0;
	text-align:left;
}
.ui-widget-overlay {
	background-image: none;
	background-color: #000;
	opacity: 0.6;
	filter:Alpha(Opacity=60);
	z-index: 1001;
	position: fixed;
}

.rightPaneWidgetWrap{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-bottom: 12px;
	background-color: #FFFFFF;
	border-collapse: separate;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 0px 0px 10px #ccc;
	-webkit-box-shadow: 0px 0px 10px #ccc;
	-moz-box-shadow: 0px 0px 10px #ccc;
}
.rightPaneWidget{
	background-color: #FFF;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	/*outline: 2px solid #FFFFFF;	*/
	overflow: hidden;
}
.rightPaneWidget .widgetTitle{
	color: #929292;
	font-size: 20px;
	font-weight: normal;
	height: 44px;
	line-height: 44px;
	padding-left: 14px;
	background: url("ShoppingCartR2/bgRightPaneHeader.png") repeat-y scroll left top transparent;
}
.rightPaneWidget .topBorder{
	background: url("ShoppingCartR2/rightPaneBorder.png") no-repeat scroll left top transparent;
	padding: 14px 0 5px 12px;
}
.rightPaneWidget .navLink{
	height: 42px;
	line-height: 42px;
	padding: 1px 0 1px 14px;
	font-size:14px;
}
.rightPaneWidget .linkStyle{
	color:#242424;
	cursor: default;
}
.rightPaneWidget ul li a{
	color: #242424;
}
.rightPaneWidget .questionItem{
	background: url("ShoppingCartR2/bgDot.png") no-repeat scroll 2px 9px transparent;
	line-height: 20px;
	padding-bottom: 6px;
}
.rightPaneWidget .fullWidth{
	padding: 0 10px 0 12px;
	cursor:pointer;
}
.rightPaneWidget ul li a:hover{
	color: #006B9C;
}
.rightPaneWidget a{
	color: #242424;
	font-size:13px;
}
.rightPaneWidget a:hover{
	color: #006B9C;
}
.rightPaneWidget .Guarantee {
	line-height: 18px;
}
.rightPaneWidget .Guarantee a {
	color: #006b9c;
	font-size: 12px;
}
.rightPaneWidget p {
	color: #092935;
	padding: 0 0 10px;
}
#osdWidget {
	display: none;
}
#osdWidget .rightPaneWidget {
	height: 280px;
	padding-bottom: 0;
}
.rightPaneWidget .fa-cart-plus {
	color: #91b76e;
	font-size: 72px;
	margin-bottom: 15px;
}
.rightPaneWidget .osd-promo-container {
	padding: 0;
	display: none;
}
.rightPaneWidget .osd-promo-container div {
	line-height: 22px;
	font-size: 14px;
	color: #092935;
}
.rightPaneWidget .osd-promo-emphasis {
	font-size: 18px !important;
	margin-bottom: 2px;
}
#rightContent {
	float: right;
	margin-top: 19px;
	width: 210px;
}
#rightContent .Ask{
	position:relative;
}
.rightPaneWidgetWrap .shoppingCartCallTip {
	bottom: 4px;
	display: none;
	left: 215px;
	width: 120px;
	position: absolute;
}
.rightPaneWidgetWrap .tipLeft {
	background: url("Display/callTipIcon.png") no-repeat scroll left center transparent;
	float: left;
	height: 16px;
	margin-top: 12px;
	width: 5px;
}
.rightPaneWidgetWrap .tipRight {
	background: none repeat scroll 0 0 #00050B;
	border-radius: 3px 3px 3px 3px;
	float: right;
	height: 40px;
	opacity: 0.8;
	filter: Alpha(opacity=80);
	width: 115px;
}
.rightPaneWidgetWrap p.tipText {
	color: #DEDFDF;
	font-size: 11px;
	line-height: 15px;
	margin-left: 10px;
	margin-top: 4px;
	padding: 0;
}
.guaranteeWidget .rightPaneWidget {
	text-align: center;
	padding: 10px 10px 20px;
}
.guaranteeWidget .rightPaneWidget span {
	color: #092935;
}
.guaranteeWidget .guaranteeWidgetTitle {
	font-weight: 300;
	font-size: 24px;
	color: #092935;
}
.guaranteeWidget a:hover span,
.guaranteeWidget a:hover .guaranteeWidgetTitle {
	color: #75808F;
}
.guaranteeWidget .guaranteeItem {
	font-size: 14px;
	margin: 0 0 10px;
}
.guaranteeWidget img {
	height: 40px;
	margin: 15px 10px 20px;
}
.guaranteeWidget .clearfix {
	display: block;
}
.guaranteeWidget .PurchaseOnly {
	margin: 10px 0;
	display: none;
}
.navLink .icon_GenerateQuote, .navLink .icon_EmailCart, .navLink .icon_PrintCart,
.navLink .icon_SupportTicket, .navLink .icon_Chat, .navLink .icon_Call{
	display: block;
	float: left;
	height: 100%;
	width: 25px;
}

.navLink .icon_GenerateQuote{
	background: url("ShoppingCartR2/rightPaneIcon.png") no-repeat scroll -9px -1px transparent;
}
.navLink .icon_EmailCart{
	background: url("ShoppingCartR2/rightPaneIcon.png") no-repeat scroll -9px -46px transparent;
}
.navLink .icon_PrintCart{
	background: url("ShoppingCartR2/rightPaneIcon.png") no-repeat scroll -9px -91px transparent;
}
.navLink .icon_SupportTicket{
	background: url("ShoppingCartR2/rightPaneIcon.png") no-repeat scroll -9px -136px transparent;
}
.navLink .icon_Chat{
	background: url("ShoppingCartR2/rightPaneIcon.png") no-repeat scroll -9px -181px transparent;
}
.navLink .icon_Call{
	background: url("ShoppingCartR2/rightPaneIcon.png") no-repeat scroll -9px -226px transparent;
}

.paging-info {
	line-height: 30px;
	margin: 10px 5px 0;
	vertical-align: middle;
	color: #929292;
}
.pagination-container {
	text-align: center;
	margin-bottom: 30px;
}
nav {
	display: block;
}
.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;
}
.pagination > li {
	display: inline;
}
.pagination > li > a, .pagination > li > span {
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: 5px;
	line-height: 1.428571429;
	text-decoration: none;
	background-color: #999;
	border: 1px solid #999;
	border-radius: 4px;
	color: #fff;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover,
.pagination>.active>a:focus, .pagination>.active>span:focus {
	background-color: #f93 !important;
	color: #fff !important;
	border-color: #f93 !important;
}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus,
.pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
	color: #999999;
	cursor: not-allowed;
	background-color: #ffffff;
	border-color: #dddddd;
}

#orderHistory #cboxLoadedContent,
#ShoppingCart #cboxLoadedContent {
	border-radius: 2px;
	padding: unset;
	background: #f7f7f7 50% 50% repeat-x;
	margin: unset;
}

#orderHistory #cboxLoadedContent .pop_container,
#ShoppingCart #cboxLoadedContent .pop_container {
	padding: 15px 15px 15px 27px;
	text-align:left;
}
.pop_container .pop_header {
	border: 0px;
	padding: unset;
	overflow: hidden;
}
.pop_container .pop_header .pop_header_title {
	width: 345px;
	height: 17px;
	font-family: Lato;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #252525;
	float: left;
}
.pop_container .pop_header .pop_header_close {
	float: right;
	opacity: 0.7;
	font-size: 24px;
	color: #808080;
	padding-right: 8px;
	margin-top: -10px;
	cursor: pointer;
}
.pop_container .pop_body {
	margin: 8px 0px;
	overflow-x: hidden;
	overflow-y: auto;
	max-height: 461px;
}
.pop_container .pop_body_item {
	margin-top: 6px;
	margin-bottom: 6px;
	height: 71px;
	width: 490px;
	font-family: Lato;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 2.14;
	letter-spacing: normal;
	color: #252525;
	position: relative;
}
.pop_container .pop_body_item .pop_body_item_title {
	margin-left: 2px;
	width: 470px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
}
.pop_container .pop_body_item .pop_body_link {
	float: left;
	width: 358px;
	height: 32px;
	border-radius: 2px;
	background-color: #ffffff;
	margin-right: 7px;
	padding: 0px 7px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
}
.pop_container .pop_button {
	width: 100px;
	height: 32px;
	border-radius: 2px;
	border: solid 1px #c1c1c1;
	background-color: #efefef;
	font-family: Lato;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #808080;
	cursor: pointer;
}
.pop_container .pop_button:hover {
	background: #F7F7F7 0% 0% no-repeat padding-box;
	border: 1px solid #808080;
	border-radius: 2px;
	opacity: 1;
}
.pop_container .pop_bottom {
	border-top: 1px solid #c1c1c1;
	padding: 15px 0px 1px;
	width: 494px;
	overflow: hidden;
}
.pop_container .pop_bottom_tip {
	float: left;
	width: 247px;
	height: 30px;
	font-family: Lato;
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #252525;
}
.pop_container .pop_bottom_actions {
	float: right;
	padding-right: 4px;
	position: relative;
}
.pop_container .pop_bottom_actions textarea {
	width: 1px;
	height: 1px;
	opacity: 0;
	position: absolute;
}
.pop_container .pop_button_done {
	border: solid 1px #ff8135;
	background-color: #ff8135;
	color: #ffffff;
}
.pop_container .pop_button_done:hover {
	background: #FF813598 0% 0% no-repeat padding-box;
	border: 1px solid #FFB486;
	border-radius: 2px;
	opacity: 1;
}
.pop_container .pop_button_tips {
	position: absolute;
	width: 100px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.5;
	font-size: 11px;
	font-family: Lato;
	color: #808080;
	text-align: center;
	right: 10px;
	top: 12px;
	display: none;
}
.pop_container .pop_bottom_actions .pop_button_tips {
	right: unset;
	top: -16px;
}

/*********** Delta Order History ************/
#orderHistory {
	background-color: #f7f7f7;
}
#orderHistory #wrap #page-container {
	width: unset !important;
	max-width: 1380px;
	padding: 30px;
}
#orderHistory #wrap #page-container .SiteBox {
	width: 100% !important;
}
#OrderHistoryContainer .contentHeader{
	background-color: #ffffff;
	border-radius: 3px;
}
#OrderHistoryContainer .contentHeader .help {
	float: right;
	display: flex;
	padding-right: 43px;
	padding-top: 5px;
}
#OrderHistoryContainer .contentHeader .help a {
	color: #6ec6ec;
	font-size: 12px;
	display: inline-flex;
	line-height: 22px;
}
#OrderHistoryContainer .contentHeader .help i {
	font-size: 22px;
	padding-right: 7px;
}
#OrderHistoryContainer .contentHeader .help .support {
	padding-right: 25px;
}
#OrderHistoryContainer .contentHeader .action {
	height: 34px;
	background-color: #ededed;
	padding: 7px 30px;
}
#OrderHistoryContainer .contentHeader .action form {
	float: left;
}
#OrderHistoryContainer .contentHeader .action .sort {
	float: right;
	color: #808080;
	padding-top: 7px;
	padding-right: 60px;
	font-size: 14px;
	cursor: pointer;
}
#OrderHistoryContainer .contentHeader .action .sort i{
	padding-left: 10px;
}
.searchOrderContainer {
	width: 300px;
	height: 34px;
}
#searchOrderKeyword {
	width: 300px;
	border-radius: 2px;
	padding: 6px 30px 6px 12px;
}
.searchOrderContainer .input-group-btn {
	display: block;
	left: -30px;
	top: 3px;
	border-radius: 10px;
}
.searchOrderContainer .input-group-btn #btnSearchOrder {
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	font-size: 17px;
	padding: 5px;
}
#OrderHistoryContainer #TitleStrip {
	height: unset;
	padding: 15px 0px 10px 0px;
	border-top: unset;
	border-bottom: unset;
	box-shadow: unset;
	-webkit-box-shadow: unset;
	margin-top: 0px;
	height: 35px;
}
#OrderHistoryContainer #HistoryTitle {
	margin: auto;
	font-size: 20px;
	height: 35px;
	color: #808080;
	float: left;
	padding-left: 30px!important;
}
#OrderHistoryContainer .ItemContainerBox {
	background-color: #ffffff;
	border-top: 10px solid #f7f7f7;
	border-bottom: unset;
	padding-bottom: unset;
	padding: 20px 30px;
}
#OrderHistoryContainer .ItemContainerBox table {
	width: 100%;
	table-layout: fixed;
}
#OrderHistoryContainer .ItemContainerBox .thumbnailTdContainer {
	width: 211px;
	padding: unset;
	min-height: unset;
}
#OrderHistoryContainer .ItemContainerBox .thumbnailTdContainer .thumbnailSmallContainer {
	height: unset;
	width: 170px;
	position: relative;
	cursor: pointer;
	min-height: 172px;
}
#OrderHistoryContainer .ItemContainerBox .thumbnailTdContainer .thumbnailSmallContainer .thumbnailSmall {
	height: 83px;
	width: 83px;
	border: 1px solid #dcdcdc;
	float: left;
	text-align:center;
	vertical-align: middle;
	display: table-cell;
}
#OrderHistoryContainer .ItemContainerBox .thumbnailTdContainer .thumbnailSmallContainer .thumbnailSmall table {
	height: 100%;
}
#OrderHistoryContainer .ItemContainerBox .thumbnailTdContainer .thumbnailSmallContainer .thumbnailSmall:nth-child(even) {
	border-left: none;
}
#OrderHistoryContainer .ItemContainerBox .thumbnailTdContainer .thumbnailLarge {
	height: 170px;
	width: 170px;
	border: Solid 1px #dcdcdc;
	text-align:center;
	vertical-align: middle;
	display: table-cell;
	cursor: pointer;
}
#OrderHistoryContainer .ItemContainerBox .thumbnailTdContainer .thumbnailSmallContainer .thumbnailTips {
	position: absolute;
	right: 1px;
	top: 136px;
	width: 32px;
	height: 27px;
	border: 1px solid #dedede;
	background-color: #ff8135;
	color: #ffffff;
	text-align: center;
	padding-top: 5px;
	font-size: 15px;
	font-weight: bold;
}
#OrderHistoryContainer .ItemContainerBox .orderNumberTdContainer {
	width: unset;
	padding: unset;
}
#OrderHistoryContainer .ItemContainerBox .orderNumberTdContainer div {
	padding-bottom: 3px;
}
#OrderHistoryContainer .ItemContainerBox .orderNumberTdContainer .orderNoContainer {
	padding: 5px 0px 7px;
}
#OrderHistoryContainer .ItemContainerBox .orderNumberTdContainer .orderNo {
	font-size: 16px;
	color: #808080;
}
#OrderHistoryContainer .ItemContainerBox .orderNumberTdContainer span {
	font-size: 14px;
	color: #808080;
}
#OrderHistoryContainer .ItemContainerBox .orderNumberTdContainer span.pendingOrderItemLabel {
	float: left;
}
#OrderHistoryContainer .ItemContainerBox .orderNumberTdContainer .productContentTitle {
	float: left;
	width: unset;
	padding: 2px 4px;
	font-size: 12px;
}
#OrderHistoryContainer .ItemContainerBox .orderNumberTdContainer .productContentTitle .spinner {
	top: unset;
	margin-left: 3px;
}
#OrderHistoryContainer .ItemContainerBox .orderNumberTdContainer .productContentTitle .spinner img {
	width: 12px;
	height: 12px;
}
#OrderHistoryContainer .ItemContainerBox .orderNumberTdContainer .productContentTitle .spinnerLabel {
	top: unset;
	margin-left: 3px;
	font-size: 12px;
}
#OrderHistoryContainer .ItemContainerBox .orderNumberTdContainer span.Pending {
	color: #808080;
	font-size: 12px;
	background-color: #FFD90B;
	margin-left: 3px;
	border-radius: 2px;
}
#OrderHistoryContainer .ItemContainerBox .orderNumberTdContainer span.Returned {
	color: #fff;
	font-size: 12px;
	background-color: #999999;
	margin-left: 3px;
	border-radius: 2px;
}
#OrderHistoryContainer .ItemContainerBox .orderNumberTdContainer span.Declined {
	color: #fff;
	font-size: 12px;
	background-color: #ba2624;
	margin-left: 3px;
	border-radius: 2px;
}
#OrderHistoryContainer .ItemContainerBox .priceTdContainer {
	width: unset;
	padding: unset;
	font-size: 14px;
	color: #808080;
}
#OrderHistoryContainer .ItemContainerBox .priceTdContainer .orderPrice {
	font-size: 18px;
	padding-top: 5px;
	color: #808080;
}
#OrderHistoryContainer .ItemContainerBox .priceTdContainer .fa {
	font-size: 15px;
	padding: 0 2px;
	color: #6ec6ec;
}
#OrderHistoryContainer .ItemContainerBox .priceTdContainer span {
	vertical-align: text-bottom;
}
#OrderHistoryContainer .ItemContainerBox .priceTdContainer .btnViewReceipt span:hover {
	color: #6ec6ec;
}
#OrderHistoryContainer .btnViewReceipt {
	color: #6ec6ec;
	margin-top: unset;
	padding-top: 10px;
	height: 20px;
}
#OrderHistoryContainer .btnCreateInvoice a {
	color: #6ec6ec;
	vertical-align: text-bottom;
}
#OrderHistoryContainer .ItemContainerBox .actionTdContainer {
	width: 262px;
	padding: unset;
}
#OrderHistoryContainer .ItemContainerBox .actionTdContainer .actionDiv,
#OrderHistoryContainer .ItemContainerBox .actionTdContainer .btnShowDownloads {
	text-align: center;
	border: 1px solid #c1c1c1;
	width: 186px;
	height: 30px;
	background-color: #e5e5e5;
	border-radius: 3px;
	margin-top: unset;
	margin-bottom: 10px;
}
#OrderHistoryContainer .ItemContainerBox .actionTdContainer .actionDiv a {
	padding: unset;
	min-width: unset;
	max-width: unset;
	margin-right: unset;
	height: unset;
	background-color: unset;
	display: block;
	width:100%;
	line-height: unset;
	border: unset;
	margin-top: 5px;
}
#OrderHistoryContainer .ItemContainerBox .actionTdContainer .btnSelectFile,
#OrderHistoryContainer .ItemContainerBox .actionTdContainer .btnShowDownloads {
	color: #ffffff;
	font-size: 14px;
	background-color: #6ec6ec;
	border: 1px solid #6ec6ec;
	padding-top: 5px;
	height: 25px;
	position: relative;
	cursor: pointer;
}
#OrderHistoryContainer .ItemContainerBox .actionTdContainer .getDownloadLinkBtn {
	width: 186px;
	color: #808080;
	font-size: 14px;
	background-color: #e5e5e5;
	border: 1px solid #c1c1c1;
	padding-top: 5px;
	height: 25px;
	position: relative;
	cursor: pointer;
	margin-top: 8px;
	border-radius: 2px;
}
#OrderHistoryContainer .ItemContainerBox .actionTdContainer .btnShowDownloads {
	margin-top: 8px;
}
#OrderHistoryContainer .ItemContainerBox .actionTdContainer .btnShowDownloads span {
	color: #ffffff;
}
#OrderHistoryContainer .ItemContainerBox .actionTdContainer .btnShowDownloads i,
#OrderHistoryContainer .ItemContainerBox .actionTdContainer .btnSelectFile i {
	position: absolute;
	right: 10px;
	top: 8px;
}
#OrderHistoryContainer .ItemContainerBox .actionTdContainer .btnHideDownloads {
	color: #808080;
	background-color: #e5e5e5;
	border: 1px solid #c1c1c1;
}
#OrderHistoryContainer .ItemContainerBox .actionTdContainer .btnHideDownloads span {
	color: #808080;
}
#OrderHistoryContainer .ItemDownloadsContainerBox {
	border-top: none;
	padding: 0px;
	color: #808080;
	display: none;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .ItemDownloads {
	border-top: 2px solid #f7f7f7;
	padding: 17px 30px;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .thumbnailTdContainer .thumbnailLarge {
	width: 83px;
	height: 83px;
	border: Solid 1px #DCDCDC;
	text-align:center;
	vertical-align: middle;
	display: table-cell;
	border-radius: 2px;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .orderNumberTdContainer .name {
	padding-top: 5px;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .priceTdContainer .license a,
#OrderHistoryContainer .ItemDownloadsContainerBox .priceTdContainer .license a:hover {
	font-size: 12px;
	color: #6ec6ec;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .SpecialIndicator {
	font-size: 12px;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .SpecialIndicator .pending {
	color: #fff;
	font-size: 12px;
	background-color: #75808F;
	border-radius: 2px;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .SpecialIndicator .declined,
#OrderHistoryContainer .ItemDownloadsContainerBox .SpecialIndicator .canceled {
	color: #fff;
	font-size: 12px;
	background-color: #ba2624;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .SpecialIndicator .approved{
	color: #fff;
	font-size: 12px;
	background-color: #5A8E22;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .priceTdContainer .refund {
	text-decoration: line-through;
	color: #808080;
	width: unset;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .priceTdContainer .licensePrice {
	font-size: 12px;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .ItemDownloads .btnSelectFile {
	margin-bottom: 1px;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .actionTdContainer .btnSelectFile span {
	padding-right: 20px;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .actionTdContainer .btnSelectFile .fa-sort-desc {
	right: 10px;
	top: 5px;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .actionTdContainer .btnSelectFile .fa-sort-asc {
	right: 10px;
	top: 10px;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .actionTdContainer .purchaseFile_detail {
	width: 324px;
	max-height: 235px;
	overflow-y: auto;
	display: none;
	position: absolute;
	border-radius: 3px;
	border: solid 1px #c1c1c1;
	background-color: #e5e5e5;
	z-index: 99999;
	padding: 4px;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .actionTdContainer .purchaseFile_detail .purchaseFile_row {
	background: unset;
	border-bottom: 1px solid #d8d8d8;
	text-align: left;
	padding: 10px;
	display: flex;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .actionTdContainer .purchaseFile_detail .purchaseFile_row:hover {
	background-color: #dbdbdb;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .actionTdContainer .purchaseFile_detail .purchaseFile_row:last-child {
	border-bottom: unset;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .actionTdContainer .purchaseFile_detail .purchaseFile_row .purchaseFile_content {
	width: 280px;
	float: left;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .actionTdContainer .purchaseFile_detail .purchaseFile_row .purchaseFile_content .purchaseFile_title,
#OrderHistoryContainer .ItemDownloadsContainerBox .actionTdContainer .purchaseFile_detail .purchaseFile_row .purchaseFile_content .purchaseFile_render {
	width: 275px;
	float: left;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .actionTdContainer .purchaseFile_detail .purchaseFile_row .purchaseFile_content .purchaseFile_title .purchaseFile_name {
	font-weight: bold;
	padding-right: 3px;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .actionTdContainer .purchaseFile_detail .purchaseFile_download {
	cursor: pointer;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .actionTdContainer .purchaseFile_detail .purchaseFile_row .purchaseFile_downloadBtn {
	width: 20px;
	height: 20px;
	background-color: #ff8135;
	text-align: center;
	margin-top: 3px;
	border-radius: 2px;
	display: block;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .actionTdContainer .purchaseFile_detail .purchaseFile_row .purchaseFile_downloadBtn .fa {
	padding-top: 3px;
	padding-left: 3px;
	color: #ffffff;
}
#OrderHistoryContainer .ItemDownloadsContainerBox .actionTdContainer .descRenderer {
	padding-left: 30px;
	text-align: left;
}
.pagination-container {
	padding: 35px 0px 59px;
}
.pagination-container .navigation {
	margin: auto;
	font-size: 15px;
	width: 300px;
}
.pagination-container .navigation .btn {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	cursor: auto;
}
.pagination-container .navigation .btn i {
	font-size: 12px;
}
.pagination-container .navigation .btnDisabled {
	color: #808080;
}
.pagination-container .navigation .pageNo {
	width: 20px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	margin-right: 10px;
}
.pagination-container .navigation .pageOf {
	padding-right: 10px;
	color: #808080;
}
.pagination-container .navigation .pageTotal {
	color: #808080;
}
.pagination-container .navigation .btnActive {
	cursor: pointer;
	color: #6ec6ec;
}
#OrderHistoryContainer .contentHeader .action .tokensContainer {
	float: left;
	max-width: 900px;
	padding-left: 50px;
}
#OrderHistoryContainer .contentHeader .action .tokensContainer .token {
	float: left;
	border: 1px solid #cccccc;
	border-radius: 2px;
	padding: 2px;
	margin-right: 10px;
	color: #808080;
	background-color: #e5e5e5;
	height: 28px;
	line-height: 28px;
}
#OrderHistoryContainer .contentHeader .action .tokensContainer .token .tokenName {
	padding: 0px 5px 0px 10px;
	font-size: 14px;
	vertical-align: middle;
}
#OrderHistoryContainer .contentHeader .action .tokensContainer .token .tokenAction {
	padding: 0px 7px 0px 0px;
	cursor: pointer;
	font-size: 24px;
	font-weight: bold;
	vertical-align: middle;
}
#OrderHistoryContainer .OrderMessageContent {
	text-align: left;
	padding: 5px 10px 0px 0px;
	margin: unset;
	clear: both;
}
